body{
    width:960px;
    margin:10px auto;
}
.date-color
{
	color:#ffa84f;
	font-weight:bold;
	margin-left: 0 !important;
}
.linea
{
	list-style: none;
    width: 276px;
    text-align: center;
}
header, nav, section{
    display:block;
    border:1px solid #ccc;
    margin:5px;
    padding:20px;
}
footer{
    display:block;
    border:1px solid #ccc;
    margin:5px;
    background: #0000000f;
}
header{
  /*text-align:center;*/
	/*background-color:#FDDCC0;*/
  padding:10px;
	height:200px;
	background-color:#FFFFFF;
}
section{
	min-height:1286px;
	margin-bottom:10px;
	line-height:1.2;
}
/*for IE 5.5-7*/
/* float hack --- */
.clearfix:after{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 1%;
	line-height: 0;
	clear: both;
}
* html .clearfix{
	display:inline-block;
}
*:first-child+html .clearfix{
	display:inline-block;
}
/* no mac IE \*/
* html .clearfix{
	height:1%;
}
.clearfix{
	display: block;
}
header ul, header li{
  list-style-type:none;
  display:inline;
}
#fontsizebox{
	display:block;
	float:right;
}
nav{
  float:right;
  width:236px;
}
nav li{
	display:block;
	width:236px;
	background-image:url(../parts/menu-banner.png);
	float:right;
}
nav ul{
	margin-top:0;
}
nav b{
	display:block;
	margin-top:10px;
}
nav li a{
	color:#555555;
	display:block;
	line-height:2.0;
	padding:3px 0 3px 10px;
	border-bottom:1px solid #fff;
	text-decoration:none;
}
nav li a:hover{
	background-image:url(../parts/menu-banner-on.png);
	font-weight:bold;
}
section{
  float:right;
  width:620px;
}
h1.title{
	padding: 13px 0 0 35px;
	background-image:url(../parts/line.png);
	background-repeat:no-repeat;
	height:50px;
}
.mb{
	display:block;
	padding:0 25px 20px 15px;
}
.info h1.title{
	margin-bottom:0;
}
.info p{
	width:565px;
	margin: 0 0 20px 0;
	padding: 0 15px;
	height:80px;
	overflow: auto;
	font-size:13px;
	line-height:1.5;
}
.info p span{
	margin-left:91px;
}
.coder{
    border-spacing: 0;
    border: 1px solid #CCC;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
         -o-border-radius: 6px;
            border-radius: 6px;
    box-shadow: 0 1px 1px #CCC;
}
.coder th,
.coder td{
    padding:10px;
    background:#FFF;
    border-bottom:solid 1px #CCC;
    border-right:solid 1px #CCC;
}
.coder tr:first-child th:first-child,
.coder tr:first-child td:first-child{
    -webkit-border-radius: 6px 0 0 0;
       -moz-border-radius: 6px 0 0 0;
         -o-border-radius: 6px 0 0 0;
            border-radius: 6px 0 0 0;
}
.coder tr:first-child th:last-child,
.coder tr:first-child td:last-child{
    -webkit-border-radius: 0 6px 0 0;
       -moz-border-radius: 0 6px 0 0;
         -o-border-radius: 0 6px 0 0;
            border-radius: 0 6px 0 0;
}
.coder tr:last-child th:first-child,
.coder tr:last-child td:first-child{
    -webkit-border-radius: 0 0 0 6px;
       -moz-border-radius: 0 0 0 6px;
         -o-border-radius: 0 0 0 6px;
            border-radius: 0 0 0 6px;
}
.coder tr:last-child th:last-child,
.coder tr:last-child td:last-child{
    -webkit-border-radius: 0 0 6px 0;
       -moz-border-radius: 0 0 6px 0;
         -o-border-radius: 0 0 6px 0;
            border-radius: 0 0 6px 0;
}
img{
	margin:5px;
	outline:none;
}
img.right{
	float:right;
}
img.title{
	margin:5px 0;
}
iframe.left{
	float:left;
}
footer {
  clear:both !important;
	font-size:12px;
}

/*google map*/
.google-maps {
position: relative;
padding-bottom: 75%;
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

/* 追加 */
a{
	outline:none;
}
a:hover{
	text-decoration:none;
}
a img{
	border:none;
	outline:none;
}
a img:hover{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity:0.5;
}
#header{
	width:955px;
}
#header h1{
	width: 462px;
    margin: 9px 6px 0;
    padding: 5px 0;
    padding-top: 28px;
    font-weight: normal;
    font-size: 46px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-bottom:2px dashed #000000;
	line-height:1;
	color:#000000;
}
.font-right
{
	margin-top: -17px;
	right: 210px;
}
.email
{
	padding-top: 0px;
	float: right;
	margin-top: -25px;
}
.email img
{
	display: block;
}
#header .name a{
	color:#000000;
	text-decoration:none;
}
#header .name
{
	float: left;
}
.font-right
{
	font-size:12px;
	font-weight:bold;
	color:#F66;
}
#header .content{
	font-size:12px;
	font-weight:bold;
	color:#F66;
}
.logo
{
	float:left;
}
#header .logo{
	margin:5px 0 0 10px;
}
#index .slide{
	height:220px
}
#index h1.title{
	margin-top:10px;
}
#index img.right{
	margin:0 0 0 20px;
}
#index .link{
	margin:30px 0 0 5px;
	padding:0 0 0 20px;
	font-weight:bold;
	display:block;
	background-image:url(../parts/list_008_b-trans.png);
	background-repeat:no-repeat;
}
#index .link2{
	margin:10px 0 0 5px;
	padding:0 0 0 20px;
	font-weight:bold;
	display:block;
	background-image:url(../parts/list_008_b-trans.png);
	background-repeat:no-repeat;
}
#index .kouza{
	margin:30px 0 0 5px;
}
#index .kouza img{
	margin:0 10px 5px 0;
}
.nara_fm{
	padding:5px 0;
	border:1px solid #CCC;
	float:right;
}

footer .inner {
    position: relative;
}
.inner {
    /*width: 960px;*/
    margin: 0 auto;
}
	#footer-nav ul {
	    display: inline-block;
	    padding: 0 0px 0px 84px;
	    text-align: left; 
	    vertical-align: top;
	}
	#footer-nav ul li a {
	    color: #525252;
	    display: block;
	    font-weight: bold;
	    position: relative;
	    padding: 0 0 0 15px;
	    margin: 5px 0 0 10px;
	}
	#footer-nav ul li.fo-li > a:before {
	    position: absolute;
	    bottom: 3px;
	    left: 0;
	    margin: auto;
	    content: "";
	    vertical-align: middle;
	    width: 12px;
	    height: 12px;
	    -webkit-border-radius: 50%;
	    border-radius: 50%;
	    background: #408846;
	}
	#footer-nav ul li.fo-li > a:after {
	    position: absolute;
	    bottom: 6px;
	    left: 0;
	    margin: auto;
	    content: "";
	    left: 5px;
	    box-sizing: border-box;
	    width: 3px;
	    height: 3px;
	    border: 3px solid transparent;
	    border-left: 3px solid #FFF;
	}
	#footer-nav ul li.fo-li ul {
	    margin: 0;
	    margin-bottom: 14px;
	    padding-left:8px !important;
	}
	#footer-nav ul li.fo-li ul li a {
	    position: relative;
	    padding-left: 10px;
	    font-size: 14px;
	    margin-left: 30px;
	}
	#footer-nav ul li a {
	    color: #525252;
	    display: block;
	    font-weight: bold;
	    position: relative;
	    padding: 0 0 0 15px;
	    margin: 5px 0 0 10px;
	}
	#footer-nav ul li.fo-li ul li > a:before {
	    position: absolute;
	    top: 0;
	    left: 0;
	    margin: auto;
	    content: "";
	    left: 0px;
	    box-sizing: border-box;
	    width: 5px;
	    height: 5px;
	    border: 5px solid transparent;
	    border-left: 5px solid #E69806;
	    top: 9px;
	}
.footer-info {
    position: absolute;
    right: 0;
    bottom: 50px;
    color: #408846;
    font-size: 14px;
    font-size: 1.4rem;
}
.footer-info h1 {
    margin-right: 10px;
    line-height: 1.2;
}
.clear {
    clear: both;
}
footer small {
    font-size: 14px;
    font-size: 1.4rem;
}
footer small {
    display: block;
    padding: 1px;
    width: 100%;
    font-size: smaller;
    background: #443f4173;
    text-align: center;
    font-weight: bold;
    text-align: center;
    color: #FFF;
}
#footer-nav
{
	width: 100%;
	border:none;
}
#footer-nav ul li,.fo-li
{
	display: block;
     width: auto; 
     height: auto; 
     padding-top:0px; 
     border-bottom: none;
}
.footer
{
	border: 1px solid #ccc;
	background:#0000000f;
}
.clearfix
{
	clear: :both;
}


.fb_iframe_widget,._2p3a,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
    width: 100% !important;
}

.fb{
	margin:0 0 30px 0;
}

.fb{
	width:500px;
}

/* for tablate */
@media all and (max-width: 1024px) {
	#header
	{
		width: 100%;		
	}

	body {
	    width: 100%;
	    margin: 10px auto;
	}
	.email
	{
		padding: 0;
		position: absolute;
		right: 11px;
		top: 0;
		margin-top:10px;
	}
	#header h1
	{
		width: 100%;
		margin:0;
		font-size: 30px;

	}
	.email img
	{
		display: block;
		margin:0px;
	}
	.font-right
	{
		right: 0;
	}
	#header .content
	{
		text-align: center;
	}
	
	img.bana
	{
		width: 100%;
		margin:0;
	}
	
	#index
	{
		min-height: auto;
		padding:0;
		margin:0;
		border:none;
	}
	#image-navigation ul,#image-navigation li
	{
		display: inline-block !important;
	}
	
	

	nav {
		float: none;
		/*width: auto;
	    margin: auto;*/
	    /*text-align: center;
*/	}
	header, nav, section
	{
		border:none;
	}
	/*.menu
	{
		display: block;
	    text-align: left;
	    margin: auto;
	    width: 100%;
	    float: none;
	    width: auto;
	    margin: auto;
	    position: relative;
	    right: 70px;
	    top: 60px;
	}*/
	.bana-img
	{
		width:421px;
	}
	#shift,#career
	{
		padding:0px;
		margin:0;
	}
	.jishikyuu
	{
		width: 100%;
		margin:0 !important;
		padding:0 !important;

	}
	
	.float-right
	{
		float: right;
	}
	 .box
	{
		height: auto !important;
		text-align: center;
	}
	 .box p
	{
		margin:auto !important;
	}
	#jinzai_list .box
	{
		width: 100% !important;
		margin:0 !important;
	}
	 #gaiyou table,#awaji table
	{
		width: 100% !important;
		margin:0 !important;
		padding:5px;
	}
	#consul h2
	{
		width: auto !important;
	}
	#image-navigation .navi
	{
		text-align: left !important;
	}
	#font .bana
	{
		width: 100%;
		margin:0;
	}
	section
	{
		width: 62%;
	}
	#image-navigation
	{
		width: 100% !important;
	}
}


/* for mobile*/
@media all and (max-width: 900px) {
	
    body{
        width: 100%;
        margin: 10px auto;
    }
    #font
	{
		margin-top:148px;
	}
	
	.url-map
	{
		position: relative;
	}
	.url-map a
	{
		position: absolute;
	    padding: 4%;
	    width: 19%;
	    background: red;
	    opacity: 0;
	    
	}
	.url-map a:nth-child(1)
	{
		bottom: 5px;
	    left: 5%;
	}
	.shift a:nth-child(1)
	{
		bottom: 20%;
    	left: 46%;
	}
	.url-map a:nth-child(2)
	{
		bottom: 5px;
	    left: 31%;
	}
	.shift a:nth-child(2)
	{
		bottom: 20%;
    	left: 73%;
	}
	.url-map a:nth-child(3)
	{
		bottom: 46%;
	    padding: 23px;
	    left: 44%;
	}
	#header:before
	{
		content: " ";
	    width: 100%;
	    height: 99px;
	    position: fixed;
	    background: white;
	    top: 0;
	    z-index: 12;
	}
	#header .name
	{
		position: fixed;
	    z-index: 12;
	    color: white;
	    left: 135px;
	    top: 10px;
	}
	#header .logo
	{
		position: fixed;
	    z-index: 12;
	    top: 0;

	}
	#header
	{
		width: 100%;
		margin-top: 106px;
		position: fixed;
	    background: white;
	    top: 0;
	}

	body {
	    width: 1;
	    margin: 10px auto;
	}
	.bana-img
	{
		margin:auto;
		width: 100%;
		text-align: center;
	}
	.email
	{
		clear: both;
		padding: 0;
		text-align: -webkit-center;
		float: none;
		padding-top:0;
	}
	#header h1
	{
		width: 100%;
		margin:0;
		font-size: 100%;
		font-weight: bold;
    	margin-top: 17px;

	}
	section
	{
		float: none;
		width: 100%;
		padding:0;
		margin:0;
	}
	section p
	{
		padding:0px 15px;
	}
	section h2
	{
		padding:0px 15px;
	}
	.email img
	{
		display: block;
		margin:0px;
		padding-top:10px;
	}
	.font-right
	{
		right: 95px;
	}
	#header .content
	{
	    z-index: 12;
	    margin-left: 116px;
	    margin-top: 9px;
	    position: fixed;
	    font-size: 56%;
	    width: 50%;
	}

	#nav-toggle {
	    position: fixed;
	    right: 15px;
	    background:black;
	    top: 20px;
	    width: 34px;
	    height: 36px;
	    cursor: pointer;
	    z-index: 12;
	}
	#nav-toggle div {
	    position: relative;
	}
	#nav-toggle span:nth-child(1) {
    top: 0;
	}
	#nav-toggle span {
	    display: block;
	    position: absolute;
	    height: 4px;
	    width: 100%;
	    background: #FFF;
	    left: 0;
	    -webkit-transition: .35s ease-in-out;
	    -moz-transition: .35s ease-in-out;
	    transition: .35s ease-in-out;
	}
	#nav-toggle span:nth-child(2) {
	    top: 11px;
	}
	#nav-toggle span:nth-child(3) {
	    top: 22px;
	}
	#nav-toggle:after {
	    content: "MENU";
	    position: relative;
	    color: #000;
	    font-size: 11px;
	    font-weight: bold;
	    top: 34px;
	}
	#global-nav ul {
	    list-style: none;
	    position: static;
	    right: 0;
	    bottom: 0;
	    font-size: 14px;
	}
	#global-nav ul li {
	    float: none;
	    position: static;
	}
	#global-nav ul li a, .nav-type #global-nav ul li a {
	    width: 100%;
	    display: block;
	    color: #fff;
	    padding: 10px 0;
	    border-bottom: 1px solid #FFF;
	    background: rgba(253,205,68,.8);
	    text-shadow: 2px 2px 10px rgba(0,0,0,.8);
	}
	.menu-mobile
	{
		 position: fixed;
	    top: 83px;
	    z-index: 10;
	    right: 0;
	    margin:0;
	    width: 100%;
	    height: 100%;
	    border: none;
	    background: black;
	    opacity: 0.9;
	    text-align: center;

	}
	.menu-mobile li
	{
		width: 100%;
		background:none;
		text-align: center;
	}
	.menu-mobile li a
	{
		color:white;
		font-weight: bold;
		padding: 0px 0 3px 10px;
	}

	.menu-mobile li a:hover
	{
		background:black;
	}
	
	.open span:nth-child(1) {
		top:16px !important;
	    -webkit-transform: rotate(315deg);
	    -moz-transform: rotate(315deg);
	    transform: rotate(315deg);
	}
	.open span:nth-child(2) {
	    width: 0;
	    left: 50%;
	    display: none !important;
	}
	.open span:nth-child(3)
	{
		top:16px !important;
		-webkit-transform: rotate(-315deg);
	    -moz-transform: rotate(-315deg);
	    transform: rotate(-315deg);
	}
	.hide {
	    position: fixed;
	    right: -1705px;
	    width: 100%;
	    display: none;
	    text-align: center;
	    padding: 5px 0;
	    -webkit-transition: .5s ease-in-out;
	    -moz-transition: .5s ease-in-out;
	    transition: .5s ease-in-out;
	}
	.show {
	    -moz-transform: translateY(0px);
	    -webkit-transform: translateY(0px);
	    transform: translateX(0px);
	    display: block;
	    transition: .5s ease-in-out;
	}
	.inner
	{
		width: 100%;
	}
	.info p
	{
		width: 90%;
	}
	nav
	{
		float: none;
		margin: auto;
	}
	.linea
	{
		margin:auto;
	}
	img.right
	{
		float: none
	}

	#header h1.kouza {
	    width: 100% !important;
	    position: relative;
	    left: -25%;
	    margin: 5px 0px 0px -13px !important;
	    padding: 24px 0 24px 28px !important;
	    font-size: 100% !important;
	    height: auto !important;
	}

	article
	{
		padding:0px 10px;
	}
	#slide
	{
		padding:0px;
	}
	#inquiry
	{
		padding:0px !important;
		margin:0px !important;
	}
	
	.logo
	{
		width: 100px;
	}
	#header .name
	{
		left: 111px;
	}
	#header .name h1
	{
		font-size: 30px;
	}
	.email
	{
		position: fixed;
		z-index: 12;
		width: 167px;
	}
	.font-right
	{
		font-size: 8px;
	}
	.email img,.logo img
	{
		width: 100%;
	}
	.email img
	{
		padding-top:2px;
	}
	#header
	{
		height: 137px;
		background: white;
		position: fixed;
		border-bottom: 1px solid burlywood;
		margin-top:0;
		z-index: 12;
	}
	#nav-toggle
	{
		top:80px;
	}
	.menu-mobile
	{
		top:125px;
	}

}
@media (max-width: 614px)
{
	.url-map a:nth-child(3)
	{
		bottom: 32%;
	}

	#image-navigation .navi {
    	margin: 37% 0 0 0 !important;
	}
	.logo
	{
		width: 100px;
	}
	#header .name
	{
		left: 111px;
	}
	#header .name h1
	{
		font-size: 19px;
	}
	.email
	{
		position: fixed;
		z-index: 12;
		width: 121px;
	}
	.font-right
	{
		font-size: 8px;
	}
	.email img,.logo img
	{
		width: 100%;
	}
	.email img
	{
		padding-top:2px;
	}
	#header
	{
		height: 137px;
		background: white;
		position: fixed;
		border-bottom: 1px solid burlywood;
		margin-top:0;
		z-index: 12;
	}
	#nav-toggle
	{
		top:80px;
	}
	.menu-mobile
	{
		top:125px;
	}
	#header .content
	{
		width: 42%;
	}
}
@media (max-width: 450px){
		.email
		{
			width: 123px;
		}
		#header .content
		{
			width: 36%;
			font-size: 46%;
			margin-left: 103px;
		}
		#header .name h1
		{
			font-size: 18px;
			margin-top: 56px;
		}
		.url-map a:nth-child(3)
		{
			bottom: 33%;
		}

	}
@media (max-width: 390px){
	.url-map a:nth-child(3)
	{
		bottom: 25%;
	}
	.font-right
	{
		font-size: 6px;
	}
	.email
	{
		width: 105px;
	}
	#nav-toggle
	{
		top:77px;
	}
	#header
	{
		height: 134px;
	}
	.menu-mobile
	{
		top:122px;
	}
	#header .content
	{
		width: 30%;
		font-size: 35%;
		margin-left: 97px;
	}
	#header .name h1
	{
		font-size: 18px;
		margin-top: 56px;
	}
	#header .name {
    	left: 46px;
	}
}
@media (max-width: 320px){
    body{
    width:100%;
    margin:10px auto;
}
    
	.font-right
	{
		font-size: 6px;
	}
	#nav-toggle
	{
		top:66px;
	}
	#header
	{
		height: 113px;
	}
	.menu-mobile
	{
		top:110px;
	}
	#nav-toggle {
	    right: 13px;
	}

	#header .content
	{
		width: 27%;
		font-size: 32%;
		margin-left: 95px;
	}
	#header h1
	{
		margin-top: 41px !important;
	}
	.bana-img
	{
		width: 100%;
	}
	#header .name
	{
		left: 99px;
	}
	.logo
	{
		width: 88px;
	}
	#header .name {
	    left: 34px;
	}
	.email {
	    width: 94px;
	}

}

